GSD-2022-1002523

Source
https://github.com/cloudsecurityalliance/gsd-database/blob/main/2022/1002xxx/GSD-2022-1002523.json
Published
2022-05-27T17:09:23.252105Z
Modified
2022-05-27T17:09:23.252105Z
Details

In the LG F4DV910H2 washing machine, possibly all washers in the F4DV series, a data processing vulnerability exists in the WiFi card and/or software that can be attacked via simply sending a large amount of WiFi network traffic on the WiFi network the washer is attached to, resulting in the washer WiFi (software and/or hardware) crashing, and the washer stops responding to the network.

References

Affected packages

GSD / LG F4DV910H2

LG F4DV910H2

Affected ranges

Affected versions

Other

possibly all washers in the F4DV series